/****************** QUASAR - One Single Page Template by WowThemes.net *************************/

body {
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: 'Montserrat';
    color: #444;
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: Bold;
    font-family: Montserrat;
}
a,
a:hover {
    -webkit-transition: color .25s linear, background-color .15s linear .1s;
    transition: color .25s linear, background-color .15s linear .1s;
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'), url(8KhZd3VQBtXTAznvKjw-kxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: local('Raleway'), url(IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');
}
@font-face {
    font-family: 'orbitron';
    font-style: normal;
    font-weight: 400;
    src: local('orbitron'), url(orbitron-light-webfont.woff) format('woff');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat-Thin'), url(Montserrat-ExtraLight.otf) format('opentype');
}
.container {
    z-index: 100;
    position: relative;
}
.iconframe {
    height: 60px;
    /* equals max image height */
    /* width: 160px; */
    
    white-space: nowrap;
    /* this is required unless you put the helper span closely near the img */
    
    text-align: center;
    margin: 0;
}
.iconhelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.colortext {
    color: #4ba2dc;
}
.colorbg {
    background: #4ba2dc;
}
h1,
.h1 {
    font-size: 40px;
}
.text-left {
    text-align: left !Important;
}
.page-header {
    border-bottom: 0;
    margin-bottom: 25px;
}
.navbar-default .navbar-brand {
    color: #FFFFFF;
    padding: 0;
    font-size: 35px;
    line-height: 55px;
    font-weight: 600;
    font-family: orbitron;
}
a:focus,
a:active,
button {
    outline: none;
    outline: 0;
}
/****************** SECTIONS *************************/

header#top-section {
    position: relative;
    overflow: hidden;
    padding-top: 0px;
    background: #111;
    min-height: 730px;
    width: 100%;
    min-width: 100%;
    z-index: 0;
}
.inner-top-bg {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    display: inline-block;
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
}
.jumbotron {
    background: none;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
    width: 100%;
    text-align: center;
    padding-right: 0px;
    padding-left: 0px;
}
.jumbotron h1 {
    font-size: 40px;
}
.btn.btn-start {
    background: rgba(0, 0, 0, 0);
    border: 4px solid #fff;
    color: #fff;
    padding: 19px 24px;
    font-size: 24px;
    font-weight: 200;
    margin-top: 40px;
    z-index: 2;
}
.btn.btn-start:hover {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 19px 24px;
    font-size: 24px;
    font-weight: 200;
    margin-top: 40px;
    z-index: 2;
}
section {
    padding-bottom: 100px;
    min-height: 730px;
    width: 100%;
    min-width: 100%;
    position: relative;
    overflow: hidden;
}
#Section-1 {
    background-color: #4ba2dc;
}
#Section-1:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/background1.jpg );
    width: 100%;
    height: 100%;
    opacity: 0.15;
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
}
#Section-2 {
    background-color: #222;
    min-height: 730px;
}
#Section-2:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/background2.jpg );
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
    width: 100%;
    height: 100%;
    opacity: 0.05;
}
#Section-3 {
    background-color: #4ba2dc;
}
#Section-3:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/background3.jpg );
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
    width: 100%;
    height: 100%;
    opacity: 0.1;
}
#Section-4 {
    background-color: #222;
    min-height: 730px;
}
#Section-4:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/background4.jpg );
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
    width: 100%;
    height: 100%;
    opacity: 0.10;
}
#Section-5 {
    background-color: #4ba2dc;
}
#Section-5:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/background5.jpg );
    width: 100%;
    height: 100%;
    opacity: 0.08;
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
}
#Section-6 {
    background-color: #222;
}
#Section-6:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/background6.jpg );
    width: 100%;
    height: 100%;
    opacity: 0.04;
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
}
footer {
    background-color: #4ba2dc;
    width: 100%;
    min-width: 100%;
    position: relative;
    font-size: 13px;
    padding-bottom: 10px;
}
footer ul.social-icons li {
    display: inline-block;
    float: none;
    padding: 25px;
    position: relative;
    background: rgba(0, 0, 0, 0.1);
    margin-right: 5px;
    border-radius: 50%;
}
footer ul.social-icons li i {
    font-size: 20px;
}
.color-white a,
.color-white,
.color-white h1,
.color-white h2,
.color-white h3,
.color-white h4,
.color-white h5,
.color-white h6 {
    color: #fff;
}
.panel {
    background: rgba(250, 250, 250, 0.65);
    margin-bottom: 30px;
    -webkit-box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(250, 250, 250, 0.5);
}
.panel-heading,
.panel-footer {
    background: rgba(250, 250, 250, 0.4);
    -webkit-box-shadow: 1px 1px 12px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 1px 1px 12px rgba(50, 50, 50, 0.5);
    box-shadow: 1px 1px 12px rgba(50, 50, 50, 0.5);
}
.panel h3 {
    text-shadow: 0px 1px 0px rgba(250, 250, 250, 1);
}
.panel .list-group-item {
    background: rgba(250, 250, 250, 0.7);
}
/****************** NAVIGATION STYLES *************************/

.navbar {
    background: #202020;
    min-height: 60px;
    border: 0;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.33);
}
navbar-fixed-top {
    z-index: 1030;
}
.navbar .nav>li>a {
    float: none;
    padding: 0px 20px 0px;
    color: #f57f55;
    text-decoration: none;
    text-shadow: none;
    font-size: 15px;
    line-height: 60px;
    font-family: 'Montserrat';
    font-weight: 500;
}
.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus {
    color: #333;
    text-decoration: none;
    background-color: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus {
    background: #4ba2dc;
    color: #fff;
}
.fullbg {
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
}
.unstyled {
    list-style: none;
}
.wrapshadow {
    -webkit-box-shadow: inset 0px 0px 10px 15px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: inset 0px 0px 10px 15px rgba(0, 0, 0, 0.04);
    box-shadow: inset 0px 0px 10px 15px rgba(0, 0, 0, 0.04);
    background-color: rgba(0, 0, 0, 0.05);
    padding: 20px;
    text-align: center;
}
.wrapshadow h3 {
    text-shadow: 1px 1px 0px white, 2px 2px 0px #CCC;
}
.wrapshadow i {
    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3) !Important;
}
.pricing .content {
    background-color: #fff;
    padding-bottom: 30px;
    position: relative;
    text-align: center;
    color: #666;
}
.price {
    color: #444;
    text-shadow: 1px 1px 0px white, 2px 2px 0px #CCC;
    font-size: 60px;
    font-weight: normal;
    padding: 30px 0px 20px;
    text-align: center;
}
.pricing ul li {
    border-top: 1px solid #EFEFEF;
    line-height: 35px;
    margin-left: 30px;
    margin-right: 30px;
    list-style: none;
}
.pricing ul li:first-child {
    border: 0px;
}
ul {
    -moz-padding-start: 0px;
    -webkit-padding-start: 0px;
    -khtml-padding-start 0px;
    -o-padding-start 0px;
    padding-start 0px;
    padding: 0px;
}
.iconboxy {
    background: #dc1108;
    color: #fff;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px !Important;
    border-radius: 50%;
    border: 0;
    display: inline-block;
    float: left;
    margin-right: 10px;
    margin-bottom: 40px;
    font-size: 18px;
}
.semistars {
    position: absolute;
    left: -170px;
    opacity: 0.1;
    top: -100px;
}
.bx-wrapper .testimonials-thumbnail {
    margin: 0px 0px 15px;
}
.bx-wrapper .testimonials-title {
    text-align: center;
    margin: 25px 15px 3px;
    font-size: 24px;
    line-height: 1;
}
.bx-wrapper .testimonials-carousel-thumbnail {
    max-width: 35%;
    float: left;
    margin-right: 20px;
}
.bx-wrapper .testimonials-carousel-thumbnail img {
    display: block;
    margin-right: 20px;
    width: 150px;
    border-radius: 50%;
    height: 150px;
    background: #fff;
    padding: 10px;
    border: 1px solid #ccc;
    margin-top: 15px;
}
.bx-wrapper .testimonials-carousel-context {
    overflow: hidden;
    font-size: 17px;
    line-height: 29px;
    min-height: 300px;
    color: #444;
    margin-bottom: 15px;
}
.bx-wrapper .testimonials-name {
    text-shadow: 1px 1px 0px white, 2px 2px 0px #CCC;
    font-size: 23px;
    margin-bottom: 15px;
    margin-top: 15px;
    color: #000000;
    font-weight: 400;
}
.bx-wrapper span {
    text-shadow: none;
    font-size: 11px;
    margin-left: 10px;
    color: #999;
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-style: italic;
}
.bx-wrapper {
    position: relative;
    margin: 0px auto;
    padding: 0;
    width: 100%;
    *zoom: 1;
    background-color: #fff;
    padding: 20px;
    -webkit-box-shadow: 3px 3px 2px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 3px 3px 2px rgba(50, 50, 50, 0.25);
    box-shadow: 3px 3px 2px rgba(50, 50, 50, 0.25);
}
.bx-wrapper .slide {
    padding: 0;
    margin: 0;
    display: block;
}
.bx-wrapper .bx-viewport {
    padding: 10px;
    margin-left: 0;
    z-index: 1;
    width: 100%;
    background: #fff;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    display: none;
    bottom: -30px;
    width: 100%;
}
.bx-wrapper .bx-loading {
    min-height: 50px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}
.bx-wrapper .bx-next {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    border-left: 1px solid #ddd;
    height: 30px;
    cursor: pointer;
    background: #444 url(../img/caousel-next.png) no-repeat 0 0;
}
.bx-wrapper .bx-prev {
    position: absolute;
    top: 0px;
    right: 30px;
    border-right: 0px solid #ddd;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: #444 url(../img/caousel-prev.png) no-repeat 0 0;
}
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 20px;
    margin-top: 0;
    margin-right: 20px;
    outline: 0;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    z-index: 9999;
}
.smoothshadow {
    text-shadow: 1px 1px 0px white, 2px 2px 0px #CCC;
}
.btn-default {
    color: #fff;
    background-color: #4ba2dc;
    border: 0;
}
.btn {
    border-radius: 0px;
}
.btn-default:hover {
    background: #c70f06;
    color: #fff;
}
input,
button,
select,
textarea {
    border: 1px solid #e3e3e3;
    padding: 10px 20px;
    margin-bottom: 20px;
}
.section-divider {
    height: 10px;
    position: relative;
    padding-bottom: 90px;
}
.whitebox {
    background: #fff;
    margin: 0px;
    padding: 20px;
    z-index: 1;
    position: relative;
    -webkit-box-shadow: 3px 3px 2px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 3px 3px 2px rgba(50, 50, 50, 0.25);
    box-shadow: 3px 3px 2px rgba(50, 50, 50, 0.25);
    border-top: 5px solid #444;
}
.salmonborder {
    border-top: 5px solid salmon;
}
.salmonborder .btn {
    background: salmon;
}
.greenborder {
    border-top: 5px solid lightgreen;
}
.greenborder .btn {
    background: lightgreen;
}
.goldborder {
    border-top: 5px solid gold;
}
.goldborder .btn {
    background: gold;
}
.blueborder {
    border-top: 5px solid skyblue;
}
.blueborder .btn {
    background: skyblue;
}
.footerdivide {
    background: #4ba2dc;
    height: 20px;
    padding-bottom: 30px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}
#MYFORM input[type="text"],
#MYFORM textarea {
    background: rgba(0, 0, 0, 0.2);
    border: 1px solid #373737;
    color: #999;
}
/* ==== Intro ==== */

#slide_1 {
    height: 730px;
    position: relative;
    overflow: hidden;
    padding-top: 0px;
    background: #111;
    width: 100%;
    min-width: 100%;
    z-index: 0;
}
#slide_1:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/slide_1.jpg) fixed no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
}
#slide_2 {
    height: 730px;
    position: relative;
    overflow: hidden;
    padding-top: 0px;
    background: #111;
    width: 100%;
    min-width: 100%;
    z-index: 0;
}
#slide_2:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/slide_2.jpg) fixed no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
}
#slide_3 {
    height: 730px;
    position: relative;
    overflow: hidden;
    padding-top: 0px;
    background: #111;
    width: 100%;
    min-width: 100%;
    z-index: 0;
}
#slide_3:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/slide_3.jpg) fixed no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    -webkit-background-size: cover !Important;
    -moz-background-size: cover !Important;
    -o-background-size: cover !Important;
    background-size: cover !Important;
}
@media (min-width: 1280px) {
    #slide_1,
    #slide_2,
    #slide_3,
    #slide_4,
    #slide_5,
    #slide_6,
    #slide_7,
    #slide_8 {
        background-size: cover;
    }
}
@media (max-width: 1024px) {
    #slide_1,
    #slide_2,
    #slide_3,
    #slide_4,
    #slide_5,
    #slide_6,
    #slide_7,
    #slide_8 {
        background-size: 1024px auto;
        background-position: center top;
        padding-top: 60px;
    }
    .carousel-content {
        top: 15% !Important;
    }
}
/* ==== Carousel ==== */

.carousel-inner p {
    color: #fff;
    line-height: 1.2;
    margin: 0px;
}
.carousel-inner h1 {
    font-size: 49px;
    font-weight: 200;
    color: #fff;
    text-align: center;
    line-height: 1.3;
    letter-spacing: -2px;
    margin: 0px;
    z-index: 9999 !Important;
}
@media (max-width: 570px) {
    #intro .carousel-inner h1,
    .carousel-inner h1 {
        font-size: 36px;
        font-weight: 200;
        letter-spacing: -1px;
    }
}
.carousel-content {
    position: absolute;
    top: 25%;
    left: 10%;
    right: 10%;
    margin: 0px;
    height: 730px;
    z-index: 1000;
}
.carousel {
    margin-bottom: 0;
    height: 730px;
}
.header-extended .carousel {
    padding: 90px 0px;
}
.carousel-inner {
    overflow: inherit;
}
.carousel-inner .item img {
    display: inline-block !important;
}
.carousel-inner .item {
    text-align: center !important;
}
.carousel-control {
    font-size: 22px;
    color: #25272B;
    background: #fff !important;
    filter: alpha(opacity=20);
    opacity: 0.5;
    background-image: none !important;
    background-color: rgba(255, 255, 255, 0.4) !important;
    text-shadow: none;
    position: absolute;
    height: auto;
    width: auto;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 0px 22px;
    border: none;
    top: 35%;
    bottom: 39%;
    z-index: 9999 !important;
    line-height: 3;
}
.carousel-control:hover,
.carousel-control:focus {
    color: #25272B;
    background: #fff !important;
    filter: alpha(opacity=20) !important;
    opacity: 0.2;
    background-image: none !important;
    background-color: rgba(255, 255, 255, 0.6) !important;
    text-shadow: none;
}
@media (max-width: 2560px) {
    .carousel-control {
        font-size: 22px;
        height: 80px;
        width: 80px;
        padding: 5px;
        color: #fff;
    }
}
@media (max-width: 1024px) {
    .carousel-control {
        font-size: 20px;
        height: 70px;
        width: 70px;
        padding: 5px;
    }
}
@media (max-width: 767px) {
    .carousel-control {
        font-size: 18px;
        height: 60px;
        width: 60px;
        padding: 5px;
    }
}
@media (max-width: 567px) {
    .carousel-control {
        font-size: 18px;
        height: 50px;
        width: 50px;
        padding: 5px;
    }
}
@media (max-width: 319px) {
    .carousel-control {
        font-size: 18px;
        height: 40px;
        width: 40px;
        padding: 5px;
    }
}
.carousel-control.left {
    filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}
.carousel-control.right {
    filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}
@media (max-width: 768px) {
    .carousel-control.left {
        left: 0;
    }
    .carousel-control.right {
        right: 0;
    }
}
.slider-header .carousel-control.left {
    left: -20px;
}
.slider-header .carousel-control.right {
    right: -20px;
}
.carousel.horizontal .next {
    left: -100%;
}
.carousel.horizontal .prev {
    left: 100%;
}
.carousel.horizontal .active.left {
    left: 100%;
}
.carousel.horizontal .active.right {
    left: -100%;
}
.carousel.fadeing .item {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 0;
    filter: alpha(opacity=0);
}
#carousel_intro.carousel.fadeing .item {
    opacity: 1;
    filter: alpha(opacity=100);
}
#carousel_intro.carousel.fadeing .active.left,
#carousel_intro.carousel.fadeing .active.right {
    opacity: 0;
    filter: alpha(opacity=0);
}
.carousel.fadeing .active.item {
    opacity: 1;
    filter: alpha(opacity=100);
}
.carousel.fadeing .active.left,
.carousel.fadeing .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}
.carousel.fadeing .next,
.carousel.fadeing .prev {
    left: 0;
    z-index: 1;
}
.carousel.fadeing .carousel-control {
    z-index: 3;
}
.carousel.vertical .carousel-inner {
    height: 100%;
}
.carousel.vertical .item {
    -webkit-transition: 0.6s ease-in-out top;
    -moz-transition: 0.6s ease-in-out top;
    -ms-transition: 0.6s ease-in-out top;
    -o-transition: 0.6s ease-in-out top;
    transition: 0.6s ease-in-out top;
}
.carousel.vertical .active {
    top: 0;
}
.carousel.vertical .next {
    top: 100%;
}
.carousel.vertical .prev {
    top: -100%;
}
.carousel.vertical .next.left,
.carousel.vertical .prev.right {
    -webkit-transition: ease-in-out top;
    -moz-transition: ease-in-out top;
    -ms-transition: ease-in-out top;
    -o-transition: ease-in-out top;
    transition: ease-in-out top;
}
.carousel.vertical .active.left {
    top: 100%;
}
.carousel.vertical .active.right {
    top: -100%;
}
.carousel.vertical .item {
    left: 0;
}
.carousel .inactive {
    position: absolute;
    display: block;
    z-index: -1;
}
.carousel .inactive.active {
    position: relative !important;
    z-index: 0;
}
.buttonyellow {
    background: #f57f55;
    line-height: 40px;
    padding: 8px 20px;
    border-radius: 0;
    display: inline-block;
    color: #fff;
    text-transform: none;
    font-weight: 300;
    min-width: 190px;
    font-size: 20px;
    text-shadow: none;
    letter-spacing: 1px;
}
.buttoncolor {
    line-height: 40px;
    background: #4ba2dc;
    color: #fff;
    padding: 8px 20px;
    margin-left: -5px;
    border-radius: 0;
    display: inline-block;
    text-transform: none;
    font-weight: 300;
    min-width: 190px;
    font-size: 20px;
    text-shadow: none;
    letter-spacing: 1px;
}
.buttonyellow:hover,
.buttoncolor:hover {
    background: #333;
    color: #fff;
    text-decoration: none;
}
/*--------------------------------------------------	ACCORDION---------------------------------------------------*/

#accordion {
    margin-bottom: 0;
}
#accordion div h4 {
    position: relative;
    font-size: 15px;
    color: #444;
    font-weight: 300;
    padding: 15px 0px 15px 70px;
    border: 1px solid #ebebeb;
    margin-top: 0;
    cursor: pointer;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}
#accordion div.active h4 {
    border: 1px solid transparent;
    color: #fff;
    background: #fff;
    margin-bottom: 0;
}
#accordion div h4:before {
    position: absolute;
    content: '';
    top: -1px;
    left: -1px;
    height: 48px;
    width: 48px;
    background: #444 url('../img/plus.png') center center no-repeat;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}
#accordion div.active h4:before {
    background: #444 url('../img/minus.png') center center no-repeat;
}
#accordion div p {
    display: none;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}
#accordion div p span {
    color: #666666;
    font-weight: bold;
}
#accordion div.active p {
    display: block;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    padding: 20px;
    margin: 0;
    margin-bottom: 10px;
}
#accordion div:last-child.active p {
    border-bottom: 1px solid #ebebeb;
}
.thumbnail {
    font-size: 13px;
    background: #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0px;
    text-align: center;
    line-height: 25px;
    border: 0;
    border-top: 5px solid #fff;
}
.thumbnail h4 {
    font-size: 16px;
    line-height: 0.5;
    margin-top: 20px;
}
.thumbnail .caption {
    color: #888;
    padding: 10px 20px 15px;
    background: #333;
}
.thumbnail .caption span {
    font-style: italic;
}
.thumbnail img {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
ul.social-icons li {
    display: inline-block;
    float: none;
    padding: 17px;
    width: 10px;
    height: 10px;
    position: relative;
    background: #444;
    margin-right: 5px;
    border-radius: 3px;
}
ul.social-icons li i {
    position: absolute;
    font-size: 15px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
}
ul.social-icons li a {
    color: #fff;
}
ul.social-icons li a i {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow: hidden;
}
ul.social-icons li a i:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}
ul.social-icons li a:hover {
    text-decoration: none;
    color: #fff;
}
.boxservice {
    width: 33.33%;
    float: left;
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    padding: 25px 25px;
}
.boxservice:hover {
    background: rgba(255, 255, 255, 0.2);
}
.boxservice i {
    font-size: 4em;
    margin: 0 0 0.1em 0;
}
.rightb {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.bottomb {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.grid {
    list-style: none;
    text-align: center;
}
.grid li {
    display: inline-block;
    width: 33%;
    margin: 0;
    padding: 20px;
    text-align: left;
    position: relative;
}
.grid figure {
    margin: 0;
    position: relative;
}
.grid figure img {
    max-width: 100%;
    display: block;
    position: relative;
}
.grid figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    background: #253f52;
    color: #4ba2dc;
}
.grid figcaption h3 {
    margin: 0;
    padding: 0;
    color: #fff;
}
.grid figcaption span:before {
    content: 'for ';
}
.grid figcaption a {
    text-align: center;
    padding: 5px 10px;
    display: inline-block;
    background: #4ba2dc;
    color: #fff;
}
.btn:hover,
.btn:focus {
    background: #444;
    color: #fff;
}
/* Individual Caption Styles */
/* Caption Style 1 */

.cs-style-1 figcaption {
    height: 100%;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}
.no-touch .cs-style-1 figure:hover figcaption,
.cs-style-1 figure.cs-hover figcaption {
    opacity: 1;
    -webkit-transform: translate(15px, 15px);
    -moz-transform: translate(15px, 15px);
    -ms-transform: translate(15px, 15px);
    transform: translate(15px, 15px);
}
.cs-style-1 figcaption h3 {
    margin-top: 70px;
}
.cs-style-1 figcaption span {
    display: block;
}
.cs-style-1 figcaption a {
    margin-top: 30px;
}
/* Caption Style 2 */

.cs-style-2 figure img {
    z-index: 10;
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
}
.no-touch .cs-style-2 figure:hover img,
.cs-style-2 figure.cs-hover img {
    -webkit-transform: translateY(-90px);
    -moz-transform: translateY(-90px);
    -ms-transform: translateY(-90px);
    transform: translateY(-90px);
}
.cs-style-2 figcaption {
    height: 90px;
    width: 100%;
    top: auto;
    bottom: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.cs-style-2 figcaption a {
    position: absolute;
    right: 20px;
    top: 30px;
}
/* Caption Style 3 */

.cs-style-3 figure {
    overflow: hidden;
}
.cs-style-3 figure img {
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
}
.no-touch .cs-style-3 figure:hover img,
.cs-style-3 figure.cs-hover img {
    -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px);
}
.cs-style-3 figcaption {
    height: 100px;
    width: 100%;
    top: auto;
    bottom: 0;
    opacity: 0;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
    transition: transform 0.4s, opacity 0.1s 0.3s;
}
.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s;
    transition: transform 0.4s, opacity 0.1s;
}
.cs-style-3 figcaption a {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
/* Caption Style 4 */

.cs-style-4 li {
    -webkit-perspective: 1700px;
    -moz-perspective: 1700px;
    perspective: 1700px;
    -webkit-perspective-origin: 0 50%;
    -moz-perspective-origin: 0 50%;
    perspective-origin: 0 50%;
}
.cs-style-4 figure {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.cs-style-4 figure>div {
    overflow: hidden;
}
.cs-style-4 figure img {
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
}
.no-touch .cs-style-4 figure:hover img,
.cs-style-4 figure.cs-hover img {
    -webkit-transform: translateX(25%);
    -moz-transform: translateX(25%);
    -ms-transform: translateX(25%);
    transform: translateX(25%);
}
.cs-style-4 figcaption {
    height: 100%;
    width: 50%;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotateY(-90deg);
    -moz-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
    transition: transform 0.4s, opacity 0.1s 0.3s;
}
.no-touch .cs-style-4 figure:hover figcaption,
.cs-style-4 figure.cs-hover figcaption {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s;
    transition: transform 0.4s, opacity 0.1s;
}
.cs-style-4 figcaption a {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
/* Caption Style 5 */

.cs-style-5 figure img {
    z-index: 10;
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
}
.no-touch .cs-style-5 figure:hover img,
.cs-style-5 figure.cs-hover img {
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    -ms-transform: scale(0.4);
    transform: scale(0.4);
}
.cs-style-5 figcaption {
    height: 100%;
    width: 100%;
    opacity: 0;
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
}
.no-touch .cs-style-5 figure:hover figcaption,
.cs-style-5 figure.cs-hover figcaption {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.cs-style-5 figure a {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
/* Caption Style 6 */

.cs-style-6 figure img {
    z-index: 10;
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
}
.no-touch .cs-style-6 figure:hover img,
.cs-style-6 figure.cs-hover img {
    -webkit-transform: translateY(-50px) scale(0.5);
    -moz-transform: translateY(-50px) scale(0.5);
    -ms-transform: translateY(-50px) scale(0.5);
    transform: translateY(-50px) scale(0.5);
}
.cs-style-6 figcaption {
    height: 100%;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.cs-style-6 figcaption h3 {
    margin-top: 60%;
}
.cs-style-6 figcaption a {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
/* Caption Style 7 */

.cs-style-7 li:first-child {
    z-index: 6;
}
.cs-style-7 li:nth-child(2) {
    z-index: 5;
}
.cs-style-7 li:nth-child(3) {
    z-index: 4;
}
.cs-style-7 li:nth-child(4) {
    z-index: 3;
}
.cs-style-7 li:nth-child(5) {
    z-index: 2;
}
.cs-style-7 li:nth-child(6) {
    z-index: 1;
}
.cs-style-7 figure img {
    z-index: 10;
}
.cs-style-7 figcaption {
    height: 100%;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
    -moz-transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
    transition: opacity 0.3s, height 0.3s, box-shadow 0.3s;
    box-shadow: 0 0 0 0px #2c3f52;
}
.no-touch .cs-style-7 figure:hover figcaption,
.cs-style-7 figure.cs-hover figcaption {
    pointer-events: auto;
    opacity: 1;
    height: 130%;
    box-shadow: 0 0 0 10px #2c3f52;
}
.cs-style-7 figcaption h3 {
    margin-top: 86%;
}
.cs-style-7 figcaption h3,
.cs-style-7 figcaption span,
.cs-style-7 figcaption a {
    opacity: 0;
    -webkit-transition: opacity 0s;
    -moz-transition: opacity 0s;
    transition: opacity 0s;
}
.cs-style-7 figcaption a {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.no-touch .cs-style-7 figure:hover figcaption h3,
.no-touch .cs-style-7 figure:hover figcaption span,
.no-touch .cs-style-7 figure:hover figcaption a,
.cs-style-7 figure.cs-hover figcaption h3,
.cs-style-7 figure.cs-hover figcaption span,
.cs-style-7 figure.cs-hover figcaption a {
    -webkit-transition: opacity 0.3s 0.2s;
    -moz-transition: opacity 0.3s 0.2s;
    transition: opacity 0.3s 0.2s;
    opacity: 1;
}
@media screen and (max-width: 31.5em) {
    .grid {
        padding: 10px 10px 100px 10px;
    }
    .grid li {
        width: 100%;
        min-width: 300px;
    }
}
.arrow {
    width: 0;
    height: 0;
    margin: 10px auto 0;
    display: block;
    border-bottom: 30px solid transparent;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom-color: rgba(255, 255, 255, 1);
}
.top20 {
    margin-top: 20px;
}
/*************** @media ******************/

@media (max-width: 979px) {
    body {
        padding: 0px;
    }
    .navbar-fixed-top {
        margin-bottom: 0px;
    }
    .navbar-fixed-top,
    .navbar-fixed-bottom {
        position: relative;
    }
    .navbar .container {
        width: auto;
        padding: 0px 20px;
    }
    .navbar .brand {
        padding-right: 10px;
        padding-left: 10px;
        margin: 0 0 0 15px;
    }
    .container {
        padding: 0px 20px;
    }
    .jumbotron {
        padding: 0px;
        top: 30px;
    }
    .jumbotron h1 {
        color: #fff;
        padding-top: 0px;
        font-size: 30px;
    }
    .jumbotron .first {
        padding-top: 70px;
    }
    .bx-wrapper .testimonials-carousel-thumbnail img {
        width: 80px;
        height: 80px;
    }
    .bx-wrapper .testimonials-carousel-context {
        font-size: 12px;
    }
    .bx-wrapper .testimonials-carousel-thumbnail {
        max-width: 70px;
    }
    .boxservice {
        width: 100%;
        border: 1px solid rgba(255, 255, 255, 0.3);
    }
    .grid li {
        width: 50%;
    }
    .buttonyellow {
        background: #f57f55;
        line-height: 24px;
        padding: 2px 5px;
        border-radius: 0;
        display: inline-block;
        color: #fff;
        text-transform: none;
        font-weight: 300;
        min-width: 115px;
        font-size: 10px;
        text-shadow: none;
        letter-spacing: 1px;
    }
    .buttoncolor {
        line-height: 24px;
        background: #4ba2dc;
        color: #fff;
        padding: 2px 5px;
        margin-left: -5px;
        border-radius: 0;
        display: inline-block;
        text-transform: none;
        font-weight: 300;
        min-width: 115px;
        font-size: 10px;
        text-shadow: none;
        letter-spacing: 1px;
    }
}